### Method

# Qmi MessageWdsGetProfileSettingsOutput ref

since: 1.8

#### Declaration [src]

    QmiMessageWdsGetProfileSettingsOutput*
    qmi_message_wds_get_profile_settings_output_ref (
      QmiMessageWdsGetProfileSettingsOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.8

#### Return value

Type: `QmiMessageWdsGetProfileSettingsOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.